{
    "tlStartpage": {
        "startpage_keywords": "md:term, museum-digital, terminology, museums",
        "startpage_about": "md:term is the public interface for accessing the controlled vocabularies at museum-digital. The vocabularies are grouped by language and type: museum-digital is working on vocabularies in German and Hungarian. For each language, a vocabulary is offered for actors, places, tags, and times.<br\/>Additionally, md:term offers access to some external vocabularies. Information about each term can be downloaded in <abbr title=\"JavaScript Object Notation\">JSON<\/abbr> and <abbr title=\"Simple Knowledge Organisation System\">SKOS<\/abbr>",
        "md_term": "md:term",
        "downloads": "Downloads",
        "downloads_dumps_intro": "Here you can find JSON and SKOS dumps of all entries in the main controlled vocabularies of museum-digital. The dumps are generated about once a week and contain all data that the respective API would offer for all entries of a given vocabulary (the only exception being the JSON dump for time entries, which does not contain subordinate \/ contained time entries).",
        "file_size": "File size",
        "generated_at": "Generated at",
        "file_name": "File name"
    }
}